Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

## oracle.xml.transx
Class LangTag

`java.lang.Object
oracle.xml.transx.LangTag`

      public class LangTag

extends java.lang.Object

Field Summary
`static int` `LOWERCASE`
`static int` `NONE` constants to identify the normalization to be applied to the language ID
`static int` `STANDARD`
`static int` `UPPERCASE`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### NONE

    public static final int NONE

  constants to identify the normalization to be applied to the language ID
  See Also:
    Constant Field Values

### STANDARD

    public static final int STANDARD

  See Also:
    Constant Field Values

### UPPERCASE

    public static final int UPPERCASE

  See Also:
    Constant Field Values

### LOWERCASE

    public static final int LOWERCASE

  See Also:
    Constant Field Values

Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

Copyright © 2003, 2009, Oracle and/or its affiliates. All rights reserved.